@charset "utf-8";

.hide { position:absolute; z-index:-10; visibility:hidden; }
.emagazin_apply { width:760px; height:170px; padding-bottom:40px; background:url(http://image.mujikorea.net/store/emagazin/bg_emagazin.gif) no-repeat left top; }
.emagazin_apply img { margin:107px 0 0 350px; }

h5.tit_emgz { /* margin-bottom:px; */ font-size:14px; font-weight:bold; color:#333333; } /* 201303 수정 */
.sub_tit_emgz { margin-bottom:40px; font-weight:bold; color:#333; line-height:16px; }
.sub_tit_emgz strong { font-weight:bold; color:#7f0019; }
.tit_catalog { font-weight:bold; text-align:right; }
.tit_catalog select { margin-left:5px; }
.tit_catalog .selComp {text-align:left; font-weight:normal; float:right; width:150px;} /* 201303 테스트 추가 */

.emgz_lt { float:left; overflow:hidden; width:370px; margin-bottom:40px; }
.emgz_rt { float:left; overflow:hidden; margin:0 0 40px 20px; width:370px; }
.emgz_rt .emgz_box p.readme_lt { float:none; }
.emgz_box { float:left; width:100%; padding:15px 0; background-color:#f5f5f5; }
.emgz_box p { height:68px; margin:0 0 0 10px; color:#808080; letter-spacing:-1px; }
.emgz_box em { color:#333333; font-style:normal; }
.emgz_box img { margin-left:10px; }
.emgz_box .readme_lt { float:left; width:360px; }
.emgz_box .readme_lt_s { float:left; width:200px; }
.emgz_box .readme_rt { float:left; width:240px; margin-left:30px; border-left:1px solid #cccccc; }
.emgz_box .readme_rt p { margin-left:17px; }
.emgz_box .readme_rt img { margin-left:17px; }

.emgz_cont { float:left; width:750px; padding:30px 0; margin-bottom:66px; border:5px solid #efefef; }
.sub_emgz_rt { float:left; margin:0 0 0 30px;   }
.sub_emgz_lt { float:left; width:455px; margin-left:25px;  /* _margin-left:12px; */ } /* 201303 수정 */
.sub_emgz_lt h5 { padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #cccccc; }
.sub_emgz_lt p { margin-bottom:18px; color:#808080; letter-spacing:-1px; line-height:16px; }
.sub_emgz_lt p em { color:#333; font-weight:bold; font-style:normal; }
.sub_emgz_lt p strong { color:#7f0019; font-weight:bold; }

.sheet_out { margin-left:30px; }
.emgz_sheet01 { clear:both; width:453px; border:1px solid #cccccc;}
.emgz_sheet02 { width:411px; padding:20px 20px 18px 20px; border:1px solid #ffffff; background:#f5f5f5; }
.sheet_top { margin:0 0 15px 0; padding-bottom:10px; border-bottom:2px solid #e2e2e2; }
.sheet_top p.name { margin-bottom:13px; color:#333; }
.sheet_top p.name strong { color:#333; }
.sheet_top p { margin-bottom:15px; font-weight:bold; color:#333; line-height:16px; }
.sheet_top p.btn_emagazin { margin-bottom:0; text-align:right; }
.sheet_top p.thanks { margin-bottom:5px; }
.sheet_bottom { width:100%; height:30px; }
.sheet_bottom p.txt { float:left; margin-top:5px; }
.sheet_bottom p.txt span { float:left; font-weight:bold; color:#333; }
.sheet_bottom p.txt input { float:left; width:15px; height:15px;  margin-left:40px; margin-top:2px; }
.sheet_bottom p.txt label { float:left; margin-left:5px; margin-top:3px; color:#333; line-height:14px; }
.sheet_bottom a {float:right; margin-right:20px;}/* 201303 추가 */ 
.sheet_bottom p.btn_emagazin a { margin-right:5px; float:none;}/* 201303 추가 */ 
.sheet_bottom p.btn_emagazin img { float:none; margin:0; }
/*.sheet_bottom img { float:right; margin-right:20px; } 201303 삭제 */ 

.tit_top { width:100%; height:27px; }
.tit_top h5 { float:left; }
.tit_top a { float:right; }
.tit_top a img { margin-top:3px; }
.all_view { width:100%; padding:0; margin-bottom:30px; border-collapse:collapse; border-bottom:1px solid #dddddd; border-left:1px solid #dddddd; border-right:1px solid #dddddd; }
/* :root .all_view { border-collapse:separate; } 201303 삭제 */
.all_view th { padding-left:10px; border-top:1px solid #dddddd; border-right:1px solid #dddddd; text-align:left; vertical-align:middle; font-weight:normal; background-color:#f5f5f5; }
.all_view td { width:125px; padding:10px 0; border-top:1px solid #dddddd; line-height:18px; text-align:center; }
.all_view td span{margin: 2px; padding: 3px; width: 80px;} /* 201303 추가 */ 
.all_view a:hover{color:#444; text-decoration: underline; } /* 201303 추가 */ 

dl.catalog_view { width:705px; margin-left:40px; }
dl.catalog_view dt { float:left; width:670px; margin-bottom:30px; }
dl.catalog_view dt span a { float:left; margin-left:10px; } /* 201303 테스트 수정 */
dl.catalog_view dt span { float:right; }
dl.catalog_view dd { float:left; margin-right:45px; }
dl.catalog_view dd.last { margin-right:0; }

.pdf_area { clear:both; padding:0 0 20px 0; border:1px solid #dddddd; }
.pdf_area div { width:758px; height:87px; margin-bottom:20px; border-bottom:1px solid #dddddd; }
.pdf_area div a { float:left; } /* 201303 테스트 수정 */
.pdf_area div span { display:block; float:left; margin:18px 0 0 30px; line-height:18px; font-size:13px; letter-spacing:-1px; color:#808080; }
.pdf_area ul { clear:both; margin-left:70px; border:0; }
.pdf_area ul li { padding-left:12px; color:#808080; line-height:18px; background:url(http://image.mujikorea.net/store/common/bul_show.gif) no-repeat left 5px; }

/* e-매거진 이벤트 */
.emgz_event { clear:both; padding:15px; border:5px solid #efefef; }

.event_banner { overflow:hidden; margin-bottom:20px; padding:5px 0 30px 0;_height:1%;border-bottom:1px solid #efefef;}
.event_banner li {float:left;width:348px;padding-left:20px;}
.event_banner li.fir {padding-left:0;}
.event_banner li img {border:1px solid #ccc;}
.event_banner li a:hover img {border:1px solid #7f0019;}

.foot_sub_copy {overflow:hidden;/*  _height:1%;  */} /* 201303 수정 */
.foot_sub_copy .logo_foot { float:left; margin-top:15px; }
.foot_sub_copy .txt_foot { float:left; margin-left:20px; }
.foot_sub_copy a img { vertical-align:top; }
.foot_sub_copy p.marBtm13 { margin-bottom:3px; }

.emgz_menu { overflow:hidden;/*  _height:1%;  */margin-bottom:28px; border:2px solid #7f0019; background:#7f0019; } /* 201303 수정 */
.emgz_menu .f_left { float:left; }
.list_emgz { height:15px; margin:6px 0 9px 40px; overflow:hidden; clear:both; }
.list_emgz li { float:left; margin-right:44px; }
.emgz_menu .txt { width:564px; height:22px; padding-top:8px; font-size:11px; color:#333333; background:#f5f2e9; }
.emgz_menu .txt span { padding:0 9px 0 20px; color:#7f0019; background:url(http://image.mujikorea.net/store/emagazin/bul_bar.gif) no-repeat right top; }

/* 매거진 상품 사이즈 */
.mb10 { margin-bottom:10px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px !important; }

.emgz_left { float:left; width:525px; }
.emgz_left01 { float:left; width:445px; padding-bottom:10px; border-bottom:1px solid #E6E6E6; }
.emgz_right { float:right; }
.emgz_left01 .fl { float:left; }

.open_banner01 { margin:40px 0; }
.open_banner02 { margin:-20px 0 30px 0; }
h5.tit_type_b { border-bottom:1px solid #7f0019; }

ul.line_bg { border-bottom:1px solid #E6E6E6; }
.category_type_12_wrap { margin-bottom:40px; border-top:5px solid #E6E6E6; border-bottom:5px solid #E6E6E6; }
ul.category_type_12 { position:relative; overflow:hidden; padding:20px 0 7px 0; }
ul.category_type_12 li { float:left; padding-left:24px; }
ul.category_type_12 li span.numbering { position:absolute; top:10px; margin-left:-160px}
ul.category_type_12 li.first { padding-left:0; }

div.prd_525v { overflow:hidden; width:525px; }
ul.category_type_13 { overflow:hidden; padding:10px 0 7px 0; }
ul.category_type_13 li { overflow:hidden;/* _height:1%;  */height:140px; padding-top:10px; border-top:1px solid #E6E6E6; } /* 201303 수정 */
ul.category_type_13 li.first { border-top:0; }
ul.category_type_13 li div.photo_zone { float:left; }
ul.category_type_13 li div.info_zone { float:left; width:380px; }
ul.category_type_13 li div.info_zone div.name { margin-top:15px; font-size:14px; font-weight:bold; color:#333; }
ul.category_type_13 li div.info_zone div.contents { margin-top:10px; color:#808080; }
ul.category_type_13 li div.info_zone div.price strong { font-size:14px; }
ul.category_type_13 li div.info_zone div.price { margin-top:15px; font-size:12px; color:#7f0119; }

div.prd_162v { overflow:hidden; width:162px; }

div.prd_130x95v { overflow:hidden;width:135px; }
div.prd_130x95 div.photo_zone { position:relative;z-index:3; }
div.prd_130x95 div.photo_zone img { width:95px;height:95px; }

/* 기획전 */
.plan_list_emz {overflow:hidden;padding:5px 0 30px 0;border-bottom:1px solid #efefef; margin-bottom:20px;}
.plan_list_emz li {float:left; width:163px; padding-left:20px;height:168px;}
.plan_list_emz li.fir {padding-left:0;}
.plan_list_emz li dl dt {font-weight:bold;padding-top:7px;}
.plan_list_emz li dl dd {font-size:11px;line-height:16px;}
.plan_list_emz li dl img {border:1px solid #ccc;}
.plan_list_emz li dl a:hover img {border:1px solid #7f0019;}

.emz_dummy_01 { overflow:hidden;/*  _height:1%;  */margin-bottom:30px; border-top:1px solid #E6E6E6; border-bottom:1px solid #E6E6E6; } /* 201303 수정 */
.emz_dummy_01 h5 { float:left; margin-bottom:0; }
.emz_dummy_01 ul.category_type_07 { float:left; margin:18px 0 0 25px; padding:0; border:0; }

/* right area */
.banner_emgz { width:175px; height:123px; margin-bottom:15px; text-align:right; background:url(http://image.mujikorea.net/store/emagazin/bg_muji_life.gif) no-repeat left top;  }
.banner_emgz img { margin:10px 10px 0 0; }
.interior_wrap h5 { font-size:12px; color:#333; font-weight:bold; }
.interior_wrap .int_lst li { height:150px; }
.int_lst div.info_zone { font-size:11px; line-height:16px; }
.int_lst div.photo_zone img {border:1px solid #ccc; margin-bottom:10px; }
.int_lst div.photo_zone a:hover img {border:1px solid #7f0019;}

/* type b c 공통 */
div.prd_273v_wrap01 { border:5px solid #f5f2e9; }
div.prd_273v_wrap {position:relative;z-index:3; width:273px; height:405px; border:5px solid #f5f2e9; }
div.prd_273v { overflow:hidden;width:273px; }
div.prd_273v div.info_zone { width:200px; margin-left:10px; }
div.prd_273v div.photo_zone img { width:200px;height:200px; margin:10px 0 0 10px }
div.prd_273v div.photo_zone span.numbering{ position:absolute; left:-15px;top:-15px;z-index:5; }
div.prd_273v div.photo_zone span.numbering img{ width:50px;height:50px; }

.category_emz { border-bottom:0;margin-bottom:0;}
li.right_obj_emz { float:left; width:420px; margin-left:15px; border-bottom:1px solid #cccccc; }
li.right_obj_emz ul { overflow:hidden;}
li.right_obj_emz ul li { overflow:hidden;padding:0 0 15px 10px; height:192px; }
li.right_obj_emz ul li.last_line { padding:0 0 15px 10px; }
li.right_obj_emz div.info_zone { float:none; width:130px; }
li.right_obj_emz div.prd_130s { width:130px; }
li.right_obj_emz div.prd_130s div.photo_zone { float:none; }

/* type_b 이미지 오른쪽 _ 상품 왼쪽 */
.category_type_14 { overflow:hidden; margin-bottom:30px; padding-bottom:10px; border-bottom:1px solid #7f0019; }
.category_type_14 li { float:left; }
.category_type_14 li.right_obj_emz { float:left; width:420px; margin-left:15px; border:0; }
.category_type_14 li.right_obj_emz ul li { padding:0 0 10px 10px; }

/* type_b 이미지 왼쪽 _ 상품 오른쪽 */
.category_type_15 { overflow:hidden; margin-bottom:30px; border:0; }
.category_type_15 li { float:right; }
.category_type_15 li.right_obj_emz { float:left; width:420px; margin-left:15px; border:0; }
.category_type_15 li.right_obj_emz ul li { padding:0 0 8px 10px; }

/* 20121217 */
#main .magazine_top {width:760px; margin-top:5px}
#main .magazine_top .tit_img {height:442px; float:left}
#main .magazine_top .tit_txt {float:right; margin-top:135px; margin-right:16px; _margin-right:8px} /* 201303 수정 */
#main .magazine_top .tit_btn {float:right; margin-top:27px; margin-right:16px; _margin-right:8px} /* 201303 수정 */
#main .magazine_top .tit_banner {border:5px solid #e5e5e5; width:398px;float:right; margin-top:24px; margin-right:16px; _margin-right:8px} /* 201303 수정 */
#main .magazine_info {width:760px; background:url(http://image.mujikorea.net/emagazine/mgz_bg12.jpg) no-repeat 0 0;}
#main .magazine_info h5{margin-left:12px;}
#main .magazine_info dl {margin:26px 0 51px 23px}
#main .magazine_info dl dt {margin-bottom:16px}
#main .magazine_info dl dd {margin-left:24px}
#main .magazine_info dl dd.sub_btn {margin:16px 0 37px 261px}
#main .magazine_info .sub_cancel {margin:6px 0 22px 12px}
#main .magazine_info .sub_cancel img {vertical-align:middle}

/* 20140806 */
#main .magazine_top.new_m {width:760px; margin-top:5px;}
#main .magazine_top.new_m .tit_img {float:none;height:80px;overflow:hidden;}
#main .magazine_top.new_m .mid_box {overflow:hidden;margin-top:10px;} 
#main .magazine_top.new_m .tit_txt {float:left; margin:0 0 0 47px;} 
#main .magazine_top.new_m .tit_banner {border:0;width:253px;float:right; margin-top:0px; margin-right:30px;}
#main .magazine_top.new_m .tit_btn {margin:30px 0 15px 0;text-align:center;float:none;} 
#main .magazine_info.new_in {width:760px; background:url(http://image.mujikorea.net/emagazine/mgz_bg12_ne.jpg) no-repeat 0 0;}
#main .magazine_info.new_in dl dd.sub_btn {margin:15px 0 0 23px;}
